html {
	-webkit-text-size-adjust: 100%;
}

html[lang] {
	margin-top: 0 !important;
}

body {
	font-family: "acumin-pro", sans-serif !important;
	font-size: 16px;
	line-height: normal;
	font-weight: 400;
	color: #000;
}

img {
	max-width: 100%;
	height: auto;
}

.date_location{
	font-weight: bold;
    padding-bottom: 15px;	
}

/*============= Header ==============*/

@media (min-width: 1200px) {
	header .container {
		width: 1170px;
	}
}

header .fa-bars {
	padding: 10px;
	font-size: 30px;
	float: right;
}

@media screen and (min-width: 1200px) {
	header #nav-toggle {
		display: none;
	}
}

header .top-search {
	float: right;
	text-align: right;
	margin-top: 20px;
}

@media screen and (max-width: 1200px) {
	header .top-search {
		display: none;
	}
}

header .top-search form {
	display: inline-block;
}

header .top-search input[type=submit] {
	display: none;
}

header .top-search input {
	border-radius: 0;
	font-weight: 400;
	font-size: 15px;
	width: 220px;
	padding-left: 15px;
	border: 2px solid #7f7f7f;
	line-height: 1.3rem;
}

header .top-search a {
	font-size: 15px;
	color: #000;
	padding-right: 15px;
	font-weight: bold;
}

header .navbar-fixed-top {
	border-width: 0;
}

header .navbar {
	background: #fff;
	min-height: 115px;
	margin-bottom: 0 !important;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
}

@media screen and (max-width: 767px) {
	header .navbar {
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media screen and (max-width: 600px) {
	header .navbar {
		margin-bottom: 0;
	}
}

header .navbar .header-logo {
	width: 226px;
}

header .navbar img {
	transition: all 0.35s;
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	-ms-transform: scale(1, 0);
	transform: scale(1);
}

header .navbar .navbar-container {
	padding: 10px 0 0;
}

header .navbar .top-border {
	background-image: url("../img/top-border.jpg");
	background-size: cover;
	background-position: center;
	height: 12px;
}

@media screen and (max-width: 600px) {
	header .navbar-fixed-top {
		position: relative;
	}
}

header nav.navbar.shrink {
/* 	height: 100px; */
    height: 175px;
	transition: all 0.35s;
	margin-top: -12px;
}

@media screen and (max-width: 600px) {
	header nav.navbar.shrink {
		height: inherit;
	}
}

header nav.navbar.shrink img {
	transition: all 0.35s;
	-ms-transform: scale(0.3);
	-webkit-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
}

header nav.navbar.shrink .top-border {
	transition: all 0.35s;
	-ms-transform: scaley(0);
	-webkit-transform: scaley(0);
	-ms-transform: scaley(0);
	transform: scaley(0);
	min-height: auto;
}

header nav.navbar.shrink .top-search {
	transition: all 0.35s;
	-ms-transform: scaley(0);
	-webkit-transform: scaley(0);
	-ms-transform: scaley(0);
	transform: scaley(0);
}

header nav.navbar.shrink .primary-menu {
	margin-top: 0;
	transition: all 0.35s;
}

header nav.navbar.shrink .primary-menu>li {
	padding-bottom: 15px;
}

header .header-logo {
	margin-bottom: 10px;
}


/*======== Some Global Stuff ========*/

a {
	color: #0b6287;
}

a:visited {
	color: #0b6287;
}

a:active {
	color: #0b6287;
}

a:hover {
	color: #009ada;
}

h1 {
	font-weight: 900;
}

h2 {
	font-size: 32px;
	font-weight: 900;
}

h3 {
	font-weight: bold;
}

p {
	margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
	.row {
		padding-left: 0;
		padding-right: 0;
	}
}

.prev {
	float: left;
	width: 50%;
}

.next {
	float: right;
	width: 50%;
	text-align: right;
}

input[type=submit] {
	background: #009ada;
	padding: 4px 20px;
	color: #fff !important;
	font-size: 16px;
	text-align: center;
	border: 0;
	border-radius: 0;
	line-height: 1.9;
	transition: background-color 0.5s ease;
}

input[type=submit]:hover {
	background: #75c2e5;
	text-decoration: none;
}

input[type=search] {
	line-height: 1.9;
	border-radius: 0;
}

@media (min-width: 1200px) {
	.container {
		width: 970px;
	}
}

.cat-links {
	display: block;
}

.tags-links {
	display: block;
}

.comments-link {
	display: block;
}

.edit-link {
	display: block;
}

.glyphicon-chevron-left:before {
	content: "\f104";
	font-family: FontAwesome;
	font-size: 80px;
}

@media screen and (max-width: 767px) {
	.glyphicon-chevron-left:before {
		font-size: 40px;
	}
}

.glyphicon-chevron-right:before {
	content: "\f105";
	font-family: FontAwesome;
	font-size: 80px;
}

@media screen and (max-width: 767px) {
	.glyphicon-chevron-right:before {
		font-size: 40px;
	}
}


/*======== WYSIWYG Image Alignments ========*/

.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}

@media screen and (max-width: 580px) {
	.alignleft {
		float: none;
		margin-right: 0;
		display: block;
		clear: both;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
	}
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}

@media screen and (max-width: 580px) {
	.alignright {
		float: none;
		margin-left: 0;
		display: block;
		clear: both;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
	}
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}


/*============== primary menu =========*/

.primary-menu {
	display: none;
	margin-top: 0;
	float: right;
	list-style: none;
	padding: 0;
	margin-bottom: 0px;
}

.primary-menu li {
	float: left;
	position: relative;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.primary-menu li:last-child {
	padding-right: 0;
}

.primary-menu li:hover>a {
	text-decoration: underline;
}

.primary-menu li ul {
	background: #0b6287;
	color: #fff;
	padding: 20px;
	z-index: 999;
	top: 100%;
	left: 0;
	position: absolute;
	margin-left: 0;
}

.primary-menu li ul li {
	white-space: nowrap;
	display: block;
	width: 100%;
	padding: 8px 0;
}

.primary-menu li ul li ul.sub-menu {
	background: #096e99;
	position: absolute;
	left: calc(100% + 20px);
	top: 0px;
}

.primary-menu li ul li ul.sub-menu li {
	white-space: nowrap;
	display: block;
	width: 100%;
	padding: 8px 0;
	border-right: none;
}

.primary-menu li ul li:hover>ul.sub-menu {}

.primary-menu li ul li:first-child {
	border-top: 0px;
}

.primary-menu li ul li a {
	width: 100%;
	display: block;
	color: #fff;
	margin: 0 20px;
}

.primary-menu li ul li a:hover {
	text-decoration: underline;
	background: none !important;
}

.primary-menu li:hover ul {
	display: block;
}

.primary-menu a {
	color: #000;
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
}

.primary-menu a:hover {
	color: #009ada;
	text-decoration: underline;
}

@media screen and (min-width: 1200px) {
	.primary-menu {
		display: block;
	}
}

.primary-menu .menu-item-104 ul.sub-menu {
	right: 0;
	left: inherit;
}

.white-btn {
	background: #fff;
	padding: 10px;
	color: #009ada !important;
	font-size: 22px;
	text-align: center;
	width: 225px;
	display: block;
	margin: 20px auto;
	transition: background-color 0.5s ease;
}

.white-btn:hover {
	background: #75c2e5;
	text-decoration: none;
}

.blue-btn {
	background: #009ada;
	padding: 10px;
	color: #fff !important;
	font-size: 22px;
	text-align: center;
	width: 225px;
	display: block;
	margin: 20px auto;
	transition: background-color 0.5s ease;
}

.blue-btn:hover {
	background: #75c2e5;
	text-decoration: none;
}

footer.comment-meta {
	background: inherit;
	padding-top: inherit;
	padding-bottom: inherit;
	text-align: inherit;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}


/* ======== Main Content ========== */

.main {
	margin-top: 190px;
	padding: 40px 0;
}

.main h1 {
	margin-bottom: 25px;
}

.main h2 {
	color: #009ada;
}

@media screen and (max-width: 600px) {
	.main {
		margin-top: inherit;
	}
}

.slider #HeroCarousel {
	margin-top: 115px;
}

@media screen and (max-width: 600px) {
	.slider #HeroCarousel {
		margin-top: inherit;
	}
}

.slider #HeroCarousel .item {
	height: 577px;
	background-size: cover;
	background-position: center;
}

@media screen and (max-width: 600px) {
	.slider #HeroCarousel .item {
		height: 700px;
	}
}

.slider #HeroCarousel .carousel-indicators {
	margin-left: 0;
	width: inherit;
	right: 25%;
	left: inherit;
}

.slider #HeroCarousel .carousel-indicators li {
	width: 21px;
	height: 21px;
}

.carousel-indicators li {
	margin: 1px 5px 0 5px !important;
	border: 1px solid #009ada;
}

.carousel-indicators .active{
	background-color: #009ada;
}

.slider #HeroCarousel .carousel-caption {
	top: 25%;
	bottom: unset;
	font-size: 20px;
	line-height: 26px;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
}

.slider #HeroCarousel .carousel-caption p {
	margin-right: 20%;
	margin-left: 20%;
}

@media screen and (max-width: 1024px) {
	.slider #HeroCarousel .carousel-caption p {
		margin-right: 5%;
		margin-left: 5%;
	}
}

.slider #HeroCarousel h1 {
	font-size: 38px;
	font-weight: 900;
	text-transform: uppercase;
}

.slider #HeroCarousel .blue-btn {
	margin-top: 30px;
	font-weight: bold;
	padding: 13px;
	transition: background-color 0.5s ease;
}

.slider #HeroCarousel .blue-btn:hover {
	background: #75c2e5;
	text-decoration: none;
}

.news {
	padding: 30px 0 60px 0;
}

.news h2 {
	color: #009ada;
	font-size: 32px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 50px;
}

.news h6 {
	color: #009ada;
	font-size: 17px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 15px;
	padding-right: 25px;
}

.news h6 a {
	color: #009ada;
}

.news h4 {
	font-size: 22px;
	text-align: center;
}

.news p {
	font-size: 16px;
	line-height: 22px;
}

.news .read-more {
	font-size: 14px;
	font-weight: bold;
}

.news .ltbrown-btn {
	background: #d27e28;
	text-transform: uppercase;
	padding: 20px 30px;
	color: white;
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
	text-align: center;
	margin-top: 40px;
	transition: background-color 0.5s ease;
	font-weight: bold;
}

.news .ltbrown-btn:hover {
	background: #e4b27e;
	text-decoration: none;
}

@media screen and (max-width: 767px) {
	.news .news-box {
		margin-bottom: 40px;
		padding-bottom: 20px;
		display: block;
		border-bottom: 1px solid #ccc;
	}
}

.leadership .item {
	background-size: cover;
	background-position: center;
	height: 695px;
}

.leadership #DonateCarousel .carousel-caption {
	top: 25%;
	/*bottom: unset;
  width: 480px;
  margin-left: auto;
  margin-right: auto;*/
	font-size: 17px;
	line-height: 23px;
}

@media screen and (max-width: 767px) {
	.leadership #DonateCarousel .carousel-caption {
		width: inherit;
		top: 5%;
	}
}

.leadership #DonateCarousel .carousel-caption h2 {
	font-size: 24px;
	margin-bottom: 20px;
}


/*.leadership #DonateCarousel .carousel-indicators {
  position: absolute;
  top: 65%;
  left: 0%;
  right: 0%;
  z-index: 15;
  width: 100%;
  padding-left: 0;
  margin-left: 0;
  text-align: center;
  list-style: none;
  margin-top: 20px; }
  .leadership #DonateCarousel .carousel-indicators li {
    display: inline-block;
    width: 295px;
    height: auto;
    margin-right: 30px;
    text-indent: inherit;
    cursor: pointer;
    background-color: #009ada;
    border: none;
    border-radius: 0;
    color: white;
    padding: 10px;
    margin-bottom: 15px;
    transition: background-color 0.5s ease; }
    .leadership #DonateCarousel .carousel-indicators li:hover {
      background: #99d7f0;
      text-decoration: none; }
    @media screen and (max-width: 991px) {
      .leadership #DonateCarousel .carousel-indicators li {
        width: 220px; } }
    @media screen and (max-width: 767px) {
      .leadership #DonateCarousel .carousel-indicators li {
        display: block;
        margin-left: auto;
        margin-right: auto; } }
    .leadership #DonateCarousel .carousel-indicators li:last-child {
      margin-right: 0; }
      @media screen and (max-width: 767px) {
        .leadership #DonateCarousel .carousel-indicators li:last-child {
          margin-right: auto; } }
  .leadership #DonateCarousel .carousel-indicators h4 {
    font-size: 20px;
    margin: 0;
    text-transform: uppercase;
    font-weight: bold; }
    */

.leadership a {
	color: #fff;
}

.donate {
	background: #009ada;
	padding: 80px 0;
	color: #fff;
	text-align: center;
}

.donate .donate-copy {
	width: 450px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 80px;
	margin-top: 40px;
	font-size: 18px;
}

@media screen and (max-width: 767px) {
	.donate .donate-copy {
		width: inherit;
	}
}

.donate .donate-buttons {
	margin-left: -40px;
}

.donate .donate-buttons li {
	display: inline-flex;
	list-style: none;
	margin-right: 30px;
}

.donate .donate-buttons li a {
	transition: background-color 0.5s ease;
	font-size: 20px;
}

.donate .donate-buttons li a strong {
	font-size: 22px;
}

.donate .donate-buttons li a p {
	margin-bottom: 0;
}

.donate .donate-buttons li a:hover {
	background: #75c2e5;
	text-decoration: none;
}

@media screen and (max-width: 991px) {
	.donate .donate-buttons li {
		margin-right: 0;
	}
}

@media screen and (max-width: 767px) {
	.donate .donate-buttons li {
		display: block;
		margin-right: 0;
	}
}

.donate .donate-buttons li:last-child {
	margin-right: 0;
}


/* ======== Styles for page.php with flexible content ========== */

.full-width {
	padding: 60px 0;
}

.full-width h2 {
	color: #009ada;
}

.full-width strong {
	color: #009ada;
}

.full-width img.alignright {
	margin-left: 50px;
	margin-bottom: 50px;
}

@media screen and (max-width: 580px) {
	.full-width img.alignright {
		margin-left: auto;
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 600px) {
	.standard-slider #StandardCarousel {
		margin-top: inherit;
	}
}

.standard-slider #StandardCarousel .item {
	height: 677px;
	background-size: cover;
	background-position: center;
}

.standard-slider #StandardCarousel .carousel-indicators {
	margin-left: 0;
	width: inherit;
/* 	right: 25%; 
	left: inherit; */
	right: 0;
	left: 0;
}

.standard-slider #StandardCarousel .carousel-indicators li {
	width: 20px;
	height: 20px;
}

.standard-slider #StandardCarousel .caption-container {
	background: #d27e28;
	position: absolute;
	width: 100%;
	z-index: 9999;
	padding: 10px 0 35px 0;
	bottom: 90px;
}

.standard-slider #StandardCarousel .caption-container .caption-content {
	font-size: 20px;
	color: #fff;
	text-align: center;
}

.standard-slider #StandardCarousel h1 {
	font-size: 38px;
	font-weight: 900;
}

.standard-slider #StandardCarousel .blue-btn {
	margin-top: 30px;
}

.mission {
	background-size: cover;
	background-position: center center;
	height: auto;
	margin-top: 190px;
	padding: 100px 0;
}

@media screen and (max-width: 600px) {
	.mission {
		margin-top: inherit;
	}
}

.mission h1 {
	text-transform: uppercase;
}

.mission .mission-copy {
	color: #fff;
	text-align: center;
	width: 530px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	font-size: 19px;
	line-height: 25px;
}

@media screen and (max-width: 767px) {
	.mission .mission-copy {
		width: inherit;
	}
}

.mission .mission-buttons {
	margin-left: -40px;
	text-align: center;
}

.mission .mission-buttons li {
	display: inline-flex;
	list-style: none;
	margin-right: 30px;
}

.mission .mission-buttons li .blue-btn {
	font-weight: bold;
	width: 285px;
}

@media screen and (max-width: 991px) {
	.mission .mission-buttons li .blue-btn {
		width: 220px;
	}
}

@media screen and (max-width: 991px) {
	.mission .mission-buttons li {
		margin-right: 0;
	}
}

@media screen and (max-width: 767px) {
	.mission .mission-buttons li {
		display: block;
		margin-right: 0;
	}
}

.mission .mission-buttons li:last-child {
	margin-right: 0;
}


/* ======== Styles for page-video.php archive-video.php single-video.php ========== */

.videos {
	padding: 80px 0;
}

.videos h2 {
	color: #009ada;
	font-size: 30px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 50px;
}

.videos h6 {
	color: #009ada;
	font-size: 17px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 15px;
	padding-right: 25px;
}

.videos h6 a {
	color: #009ada;
}

.videos .col-sm-4 {
	min-height: 400px;
}

.videos .embed-container {
	position: relative;
	padding-bottom: 56.25%;
	overflow: hidden;
	max-width: 100%;
	height: auto;
}

.videos .embed-container iframe,
.videos .embed-container object,
.videos .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.videos h4 {
	font-size: 22px;
}

.videos p {
	font-size: 16px;
	line-height: 22px;
}

.videos .ltbrown-btn {
	background: #d27e28;
	text-transform: uppercase;
	padding: 20px 30px;
	color: white;
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 280px;
	text-align: center;
	margin-top: 40px;
	transition: background-color 0.5s ease;
	text-decoration: none;
	font-weight: bold;
}

.videos .ltbrown-btn:hover {
	background: #e4b27e;
	text-decoration: none;
}

.single-videos .embed-container {
	margin-bottom: 25px;
}

.vids {
	display: none;
}


/* ======== Styles for page-map.php ========== */

.map {
	margin-top: 190px;
	padding-top: 60px;
	padding-bottom: 60px;
}

@media screen and (max-width: 600px) {
	.map {
		margin-top: inherit;
	}
}

.map .map-key-container {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 250px;
}

@media screen and (max-width: 1199px) {
	.map .map-key-container {
		right: 0;
	}
}

@media screen and (max-width: 991px) {
	.map .map-key-container {
		position: relative;
		width: 100%;
	}
}

.map .map-key-container p {
	font-size: 19px;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.map .map-key-container p {
		text-align: left;
	}
}

.map .map-key-container p a {
	font-weight: bold;
}

.map .map-key-container .map-key {
	margin-left: 20px;
	margin-bottom: 30px;
}

@media screen and (max-width: 991px) {
	.map .map-key-container .map-key {
		margin-top: 20px;
	}
}

@media screen and (max-width: 767px) {
	.map .map-key-container .map-key {
		margin-left: -40px;
	}
}

.map .map-key-container .map-key li {
	list-style: none;
	display: block;
	font-weight: bold;
	font-size: 20px;
}

@media screen and (max-width: 991px) {
	.map .map-key-container .map-key li {
		display: inline-block;
		margin-right: 8px;
	}
}

@media screen and (max-width: 767px) {
	.map .map-key-container .map-key li {
		display: block;
		font-size: 17px;
		clear: both;
		margin-top: 5px;
	}
}

.map .map-key-container .map-key li .key-block {
	height: 20px;
	width: 20px;
	float: left;
	margin-right: 5px;
	margin-top: 7px;
}

.all-regions {
	padding: 80px 0;
	text-align: center;
	background: #eae9e9;
}

.all-regions h2 {
	color: #009ada;
	margin-bottom: 30px;
}

.all-regions p {
	padding-left: 19%;
	padding-right: 19%;
	font-size: 19px;
}

@media screen and (max-width: 767px) {
	.all-regions p {
		padding-left: inherit;
		padding-right: inherit;
		font-size: 17px;
	}
}

.all-regions ul.region-buttons {
	margin-left: -40px;
	margin-top: 40px;
	margin-bottom: 20px;
}

.all-regions ul.region-buttons li {
	list-style: none;
	display: inline-block;
	color: #fff;
	padding: 10px;
	padding: 15px 40px;
	margin-right: 5px;
	font-size: 20px;
	color: white;
	font-weight: bold;
	margin-top: 10px;
	transition: background-color 0.5s ease;
}

.all-regions ul.region-buttons li.region1:hover {
	background-color: #6da1b7 !important;
	text-decoration: none;
}

.all-regions ul.region-buttons li.region2:hover {
	background-color: #b69379 !important;
	text-decoration: none;
}

.all-regions ul.region-buttons li.region3:hover {
	background-color: #75c2e5 !important;
	text-decoration: none;
}

.all-regions ul.region-buttons li.region4:hover {
	background-color: #e4b27e !important;
	text-decoration: none;
}

.all-regions ul.region-buttons li.region5:hover {
	background-color: #a7daf8 !important;
	text-decoration: none;
}


/* ======== Styles for page-regions.php ========== */

.region-feature {
	margin-top: 190px;
	padding-top: 60px;
	padding-bottom: 60px;
	background-size: cover;
	background-position: center center;
	color: #fff;
	min-height: 333px;
	position: relative;
}

.region-feature h1 {
	text-transform: uppercase;
}

.region-feature p {
	font-size: 20px;
}

@media screen and (max-width: 600px) {
	.region-feature {
		margin-top: inherit;
	}
}

.region-feature .region-map {
	height: 280px;
}

.region-feature .overlay {
	background-color: rgba(134, 75, 32, 0.6);
	width: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.region-feature .region-text {
	z-index: 9;
}

.region-feature .region-map {
	z-index: 9;
}

.units {
	padding: 40px 0;
}

.units h2 {
	color: #d27e28;
	text-align: center;
}

.units ul {
	-moz-column-width: 25em;
	-webkit-column-width: 25em;
	-moz-column-gap: 1em;
	-webkit-column-gap: 1em;
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	margin-top: 40px;
}

@media screen and (max-width: 1199px) {
	.units ul {
		margin-left: 0px;
		-moz-column-width: 20em;
		-webkit-column-width: 20em;
	}
}

@media screen and (max-width: 767px) {
	.units ul {
		margin-left: -40px;
	}
}

.units ul li {
	font-weight: bold;
	margin-bottom: 10px;
	list-style: none;
}

.units ul li a {
	color: #009ada;
	font-size: 20px;
}

.region-news {
	background: #eae9e9;
}

.region-projects {
	padding: 80px 0;
}

.region-projects .col-md-3 {
	padding-right: 5px;
	padding-left: 5px;
}

.region-projects h2 {
	color: #009ada;
	text-align: center;
	margin-bottom: 50px;
}

.region-projects a:hover {
	background-color: #e4b27e !important;
	text-decoration: none;
}

.region-projects .current-projects {
	margin-bottom: 25px;
	transition: background-color 0.5s ease;
}

.region-projects .current-projects img {
	min-width: 100%;
}

.region-projects .current-projects .project-name {
	background: #d27e28;
	padding: 15px 5px;
}

.region-projects .current-projects .project-name:hover {
	background-color: #e4b27e !important;
	text-decoration: none;
}

.region-projects .current-projects .project-name h3 {
	margin: 0;
	color: #fff;
	font-size: 19px;
	text-align: center;
}

@media screen and (max-width: 480px) {
	.region-projects .col-xs-6 {
		width: 100%;
	}
}

.region-projects .nav-tabs {
	border-bottom: none;
	margin-left: 0px;
	padding-left: 5px;
	margin-bottom: 35px;
}

.region-projects .nav-tabs li {
	float: left;
	font-size: 21px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	margin-right: 5px;
	margin-bottom: 5px;
}

@media screen and (max-width: 991px) {
	.region-projects .nav-tabs li {
		font-size: 16.5px;
	}
}

@media screen and (max-width: 768px) {
	.region-projects .nav-tabs li {
		width: 100%;
	}
}

.region-projects .nav-tabs li a {
	border-radius: 0;
	background: #009ada;
	color: #fff;
	padding: 5px 24px;
	transition: background-color 0.5s ease;
}

.region-projects .nav-tabs li a:hover {
	background-color: #75c2e5 !important;
	text-decoration: none;
}

@media screen and (max-width: 991px) {
	.region-projects .nav-tabs li a {
		padding: 10px 16px;
	}
}

.region-projects .nav-tabs li.active a {
	background: #0b6287;
	color: #fff;
}

.region-projects .nav-tabs li.active a:hover {
	background-color: #6da1b7 !important;
	text-decoration: none;
}

.contact-section {
	padding: 80px 0;
	background: #009ada;
	color: #fff;
}

.contact-section h2 {
	text-align: center;
	margin-bottom: 30px;
}

.contact-section .contact-text strong {
	font-size: 20px;
}

.contact-section .contact-text ul {
	font-size: 18px;
	margin-left: -20px;
}

.contact-section input {
	border-radius: 0;
	color: #009ada;
	padding: 15px 25px !important;
	font-weight: bold;
	border: none;
}

.contact-section .gform_wrapper li.hidden_label input {
	margin-top: 0px;
}

.contact-section .gform_wrapper textarea.medium {
	height: 120px;
	width: 100%;
	font-size: 18px;
	font-weight: bold;
	padding: 15px 25px !important;
}

.contact-section .gform_wrapper select {
	color: #009ada;
	border: 0;
	background: #fff;
	font-weight: bold;
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	padding: 15px 25px !important;
}

.contact-section .ginput_container_select {
	position: relative;
}

.contact-section .ginput_container_select:after {
	font-family: FontAwesome;
	content: "\f0d7";
	color: #009ada;
	position: absolute;
	font-size: 30px;
	right: 5%;
	top: 25%;
}

.contact-section input[type=submit] {
	color: #009ada !important;
	background: #fff;
	padding: 10px 20px !important;
	text-align: center;
	text-transform: uppercase;
	transition: background-color 0.5s ease;
}

.contact-section input[type=submit]:hover {
	background: rgba(255, 255, 255, 0.4);
}

.contact-section input::placeholder {
	color: #009ada;
}

.contact-section textarea {
	border: none;
	border-radius: 0;
}

.contact-section textarea::placeholder {
	color: #009ada;
}


/* ======== Styles for page-stay-connected.php ========== */

.locations h1 {
	margin-bottom: 30px;
}

.locations p {
	margin-bottom: 20px;
	font-weight: 900;
}

.locations a {
	font-weight: bold;
}

.locations h5 {
	font-size: 20px;
	font-weight: 900;
}

.locations iframe {
	width: 100%;
	height: 355px;
}

.locations .line {
	border-top: 1px solid #0b6287;
	padding-top: 30px;
	margin-top: 30px;
}

.newsletter {
	margin-top: 130px;
	padding: 60px 0;
	background: #eae9e9;
}

.newsletter h2 {
	text-align: center;
	margin-bottom: 30px;
	color: #009ada;
}

.submit-story {
	padding: 80px 0;
	background: #009ada;
	color: #fff;
}

.submit-story h2 {
	text-align: center;
	margin-bottom: 30px;
}


/* ======== Styles for page-bth-archive.php ========== */

.bth-content {
	background: #eae9e9;
	padding: 5px;
	text-align: center;
}

.bth-content .bth-title {
	margin: 10px 0;
	display: block;
}


/* ======== Styles for page-staff.php ========== */

.staff {
	background: #eae9e9;
	padding: 60px 0;
}

.staff h2 {
	color: #009ada;
	text-align: center;
	margin-bottom: 30px;
}

.staff .staff-box {
	margin-bottom: 25px;
}

.staff-box img {
    max-height: 200px;
}

@media screen and (max-width: 991px) {
	.staff .staff-box {
		min-height: 400px;
	}
}

@media screen and (max-width: 767px) {
	.staff .staff-box {
		min-height: inherit;
	}
}

.staff h3 {
	color: #009ada;
	margin-bottom: 0;
}

.staff .title {
	color: #009ada;
	font-weight: bold;
	display: block;
}

.speaker {
	background: #864b20;
	padding: 60px 0;
	color: #fff;
}

.speaker h2 {
	color: white;
	text-align: center;
	margin-bottom: 30px;
}


/* ======== Current Projects Page ========== */

.page-template-page-current-projects .carousel-control {
	color: #fff !important;
}

.page-template-page-current-projects #HeroCarousel {
	margin-top: 190px;
}

@media screen and (max-width: 600px) {
	.page-template-page-current-projects #HeroCarousel {
		margin-top: inherit;
	}
}

.page-template-page-current-projects #HeroCarousel .item {
	height: 577px;
	background-size: cover;
	background-position: center center;
}

.page-template-page-videos .carousel-control {
	color: #fff !important;
}

.page-template-page-videos #HeroCarousel {
	margin-top: 190px;
}

@media screen and (max-width: 600px) {
	.page-template-page-videos #HeroCarousel {
		margin-top: inherit;
	}
}

.page-template-page-videos #HeroCarousel .item {
	height: 577px;
	background-size: cover;
	background-position: center center;
}

@media screen and (max-width: 600px) {
	.page-template-page-videos #HeroCarousel .item {
		height: 700px;
	}
}


/* ======== Blog Stuff ========== */

.single-post .wp-post-image {
	margin-bottom: 25px;
}

.single-post .widget-area {
	margin-top: 20px;
}

.single-post ul {
	list-style: none;
	margin-left: 0;
}

.single-post ul li {
	margin-bottom: 10px;
}

.archive .wp-post-image,
.blog .wp-post-image {
	margin-bottom: 25px;
}

.archive .widget-area,
.blog .widget-area {
	margin-top: 20px;
}

.archive ul,
.blog ul {
	list-style: none;
	margin-left: 0;
}

.archive ul li,
.blog ul li {
	margin-bottom: 10px;
}


/* ======== Pagination ========== */

ul.page-numbers {
	margin-left: -40px;
	margin-top: 40px;
}

ul.page-numbers li {
	float: left;
	list-style: none;
	margin-right: 5px;
}

ul.page-numbers li span.current {
	border: 1px solid #ccc;
	padding: 5px 10px;
	border-radius: 4px;
}

ul.page-numbers li a {
	border: 1px solid #ccc;
	padding: 5px 10px;
	border-radius: 4px;
	font-weight: bold;
}

ul.page-numbers li a.next.page-numbers {
	border: none;
	float: none;
}

ul.page-numbers li a.prev.page-numbers {
	border: none;
	float: none;
}


/* ======== Footer ========== */

footer {
	background: #fff;
	padding-top: 80px;
	padding-bottom: 80px;
	text-align: center;
	-webkit-box-shadow: 1px -2px 5px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 1px -2px 5px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 1px -2px 5px 0px rgba(0, 0, 0, 0.5);
}

footer .social-media ul {
	margin-left: 20px;
	margin-top: 35px;
	text-align: left;
}

@media screen and (max-width: 1199px) {
	footer .social-media ul {
		margin-left: -40px;
	}
}

@media screen and (max-width: 767px) {
	footer .social-media ul {
		text-align: center;
	}
}

footer .social-media ul li {
	list-style: none;
	display: inline-block;
	padding-right: 8px;
}

footer .social-media ul li:last-child {
	padding-right: none;
}

footer #footer-menu {
	font-size: 20px;
	font-weight: bold;
	margin-top: 25px;
	margin-left: 40px;
}

@media screen and (max-width: 1199px) {
	footer #footer-menu {
		margin-left: -40px;
	}
}

@media screen and (max-width: 767px) {
	footer #footer-menu {
		margin-bottom: 30px;
	}
}

footer #footer-menu li {
	list-style: none;
	line-height: 2.5rem;
}

footer #footer-menu li a {
	color: #009ada;
}

footer .footer-contact {
	padding-top: 40px;
	font-size: 16px;
}

footer .footer-contact p {
	margin-bottom: 20px;
	font-weight: 900;
}

footer .footer-contact a {
	font-weight: bold;
}

footer .footer-contact h5 {
	font-size: 20px;
	font-weight: 900;
}

footer.comment-meta {
	background: inherit;
	padding-top: inherit;
	padding-bottom: inherit;
	text-align: inherit;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}


/* ============off canvas sidebar=========== */

#sidebar {
	background: #0b6287;
	color: #fff;
	padding: 20px 0 0 40px;
}

@media screen and (min-width: 1000px) {
	#sidebar {
		padding: 40px 0 0 50px;
	}
}

#sidebar a {
	color: #fff;
	text-decoration: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

#sidebar .close-x {
	display: block;
	cursor: pointer;
	color: #fff;
	font-size: 14px;
	padding: 30px 10% 0 0;
}

@media screen and (min-width: 1000px) {
	#sidebar .close-x {
		display: block;
	}
}

#sidebar ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#sidebar ul:before {
	clear: both;
	display: table;
	content: '';
}

#sidebar ul li {
	font-size: 18px;
	text-align: left;
	width: 75%;
	position: relative;
}

@media screen and (min-width: 1000px) {
	#sidebar ul li {
		font-size: 22px;
		width: 60%;
	}
}

#sidebar ul li a {
	border-top: 1px solid rgba(255, 255, 255, 0.29);
	display: block;
	padding: 22px 0;
}

#sidebar ul li:first-child a {
	border: 0;
}

#sidebar ul li ul {
	display: none;
	padding-bottom: 20px;
}

#sidebar ul li ul li {
	font-size: 16px;
	line-height: 50px;
	display: block;
	width: 80%;
	border-top: 1px solid rgba(255, 255, 255, 0.29);
	padding-top: 20px;
	margin-top: 20px;
	margin-left: 20px;
}

#sidebar ul li ul li:first-child {
	border-top: 1px solid rgba(255, 255, 255, 0.29);
	padding-top: 20px;
}

#sidebar ul li ul li a {
	padding: 0;
	border: 0;
	line-height: 19px;
}

#sidebar ul li .aw {
	position: absolute;
	right: 0;
	top: 20px;
	z-index: 999;
	font-size: 25px;
}

#sidebar ul li ul li .aw {
	position: absolute;
	right: 0;
	top: 10px;
	z-index: 999;
	font-size: 20px;
}

#sidebar ul li .aw:hover {
	cursor: pointer;
}

@media screen and (min-width: 1000px) {
	#sidebar ul li .aw {
		font-size: 35px;
	}
}

#sidebar .menu-item-49 {
	border-top: 1px solid rgba(255, 255, 255, 0.29);
}

#sidebar .menu-item-43 {
	border-top: 1px solid rgba(255, 255, 255, 0.29);
}

#sidebar .fa-home {
	font-size: 26px;
	padding-top: 30px;
}


/* ============ Clycle Slideshow=========== */

.photo-gallery {
	padding: 50px 0;
}

.photo-gallery .cycle-slideshow {
	width: 100%;
}

.photo-gallery .cycle-slideshow img {
	min-width: 100%;
	height: auto;
}

.photo-gallery .cycle-slideshow .controls {
	position: absolute;
	color: #fff;
	top: 40%;
	font-size: 80px;
	width: 100%;
	z-index: 1090;
}

@media screen and (max-width: 600px) {
	.photo-gallery .cycle-slideshow .controls {
		font-size: 40px;
	}
}

.photo-gallery .cycle-slideshow .controls #next {
	cursor: pointer;
	margin-left: 10px;
}

.photo-gallery .cycle-slideshow .controls #prev {
	float: right;
	cursor: pointer;
	margin-right: 10px;
}

.photo-gallery #adv-custom-pager .thumbs {
	height: 80px;
	margin-right: 5px;
	margin-top: 25px;
}

@media screen and (max-width: 600px) {
	.photo-gallery #adv-custom-pager .thumbs {
		display: none;
	}
}

.filterList {
	background: #eae9e9;
	position: relative;
	padding-bottom: 70px;
	margin-bottom: 30px;
}

.filterList h3 {
	padding: 10px;
}

.filterList .post_tags+.post_tags {
	display: none;
}

.filterList .post_tags+.post_tags.open {
	display: block;
}

.filterList .filter-btn {
	background-color: #d27e28;
	background-image: url(../img/view-more-arrows.png);
	display: block;
	overflow: hidden;
	height: 50px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center 6px;
	-webkit-transition: background-color 0.14s ease-in-out;
	-moz-transition: background-color 0.14s ease-in-out;
	transition: background-color 0.14s ease-in-out;
	position: absolute;
	bottom: 0;
	z-index: 50;
}

.filterList .filter-btn.open {
	background-position: center -34px;
}

.filterList input[type=email] {
	line-height: 1.9;
	border-radius: 0;
	width: 100%;
}

.filterList .blogSubscribe {
	padding: 10px;
	text-align: center;
}

.filterList .blogSubscribe input[type=submit] {
	margin-top: 20px;
}

.filterList.update_signup {
	padding-bottom: 10px;
}

.widget_search {
	margin-top: 40px;
}

.widget_search input[type=search] {
	padding-right: 25px;
}

.main ul li{
	padding-bottom: 25px;
}

/* geoip */
.imin_canada .staff{
/* 	display: none; */
}

.imin_canada .blue-btn{
	margin: 20px auto;
}

.imin_canada .region-buttons, .imin_canada .donate-us, .imin_canada .donate-buttons li:first-child{
	display: none;
}

.imin_canada header .navbar .header-logo{
	width: 300px;
}

.imin_canada.page-id-267 .region-buttons{
	display: none;
}

.page-id-100 .main.locations{
	margin-top: 50px;
}

/*=============== Press Room Gallery styles ==============*/

.press-room-gallery .pr-content {
	min-height: 400px;
	margin-bottom: 25px;
}

@media screen and (max-width: 767px) {
	.press-room-gallery .pr-content {
		min-height: auto;
		margin-bottom: 40px;
	}
}

.press-room-gallery .pr-content p {
	margin-top: 15px;
}

.press-room-gallery .pr-file-box {
	height: 195px;
	width: 293px;
	background-position: center center !important;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-color: #faf2e9;
}

@media screen and (max-width: 991px) {
	.press-room-gallery .pr-file-box {
		height: 146px;
		width: 220px;
	}
}

@media screen and (max-width: 767px) {
	.press-room-gallery .pr-file-box {
		height: 195px;
		width: 293px;
	}
}

.press-room-gallery .embed-container {
	position: relative;
	padding-bottom: 56.25%;
	overflow: hidden;
	max-width: 100%;
	height: 195px;
}

@media screen and (max-width: 991px) {
	.press-room-gallery .embed-container {
		height: 146px;
	}
}

@media screen and (max-width: 767px) {
	.press-room-gallery .embed-container {
		height: auto;
	}
}

.press-room-gallery .embed-container iframe,
.press-room-gallery .embed-container .videos .embed-container object,
.press-room-gallery .embed-container .videos .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.media-gallery {
	background: #eae9e9;
	padding: 60px 0;
}

.media-gallery h2 {
	margin-bottom: 25px;
}

.media-gallery .pr-content {
	min-height: 250px;
	margin-bottom: 25px;
}

.media-gallery .pr-content p {
	margin-top: 15px;
}

.media-gallery .pr-file-box {
	height: 195px;
	width: 293px;
	background-position: center center !important;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-color: #fff;
}

@media screen and (max-width: 991px) {
	.media-gallery .pr-file-box {
		height: 146px;
		width: 220px;
	}
}

@media screen and (max-width: 767px) {
	.media-gallery .pr-file-box {
		height: 195px;
		width: 100%;
		background-size: 50% !important;
	}
}

.media-gallery .g-title {
	background: #0b6287;
	padding: 10px;
	color: white;
	text-align: center;
}


/*============ unit template =============*/

.unit-contact {
	color: #fff;
}

.unit-contact h2 {
	text-align: center;
	margin-bottom: 30px;
}

.unit-contact .contact-text strong {
	font-size: 20px;
}

.unit-contact .contact-text ul {
	font-size: 18px;
	margin-left: -20px;
}

.unit-contact input {
	border-radius: 0;
	color: #009ada;
	padding: 15px 25px !important;
	font-weight: bold;
	border: none;
}

.unit-contact .gform_wrapper li.hidden_label input {
	margin-top: 0px;
}

.unit-contact .gform_wrapper textarea.medium {
	height: 120px;
	width: 100%;
	font-size: 18px;
	font-weight: bold;
	padding: 15px 25px !important;
}

.unit-contact .gform_wrapper select {
	color: #009ada;
	border: 0;
	background: #fff;
	font-weight: bold;
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	padding: 15px 25px !important;
}

.unit-contact .ginput_container_select {
	position: relative;
}

.unit-contact .ginput_container_select:after {
	font-family: FontAwesome;
	content: "\f0d7";
	color: #009ada;
	position: absolute;
	font-size: 30px;
	right: 5%;
	top: 25%;
}

.unit-contact input[type=submit] {
	color: #009ada !important;
	background: #fff !important;
	padding: 10px 20px !important;
	text-align: center;
	text-transform: uppercase;
	transition: background-color 0.5s ease;
}

.unit-contact input[type=submit]:hover {
	background: rgba(255, 255, 255, 0.4) !important;
}

.unit-contact input::placeholder {
	color: #009ada;
}

.unit-contact textarea {
	border: none;
	border-radius: 0;
}

.unit-contact textarea::placeholder {
	color: #009ada;
}

.project-post-title h1 {
	text-align: center;
	margin-top: 50px;
	z-index: 9;
	position: absolute;
	left: 15%;
	right: 15%;
}

.unit-template-default h1 {
	text-align: center;
	margin-top: 50px;
	z-index: 9;
	position: absolute;
	left: 15%;
	right: 15%;
}

.carousel-caption.has-btn-group a.blue-btn {
	display: inline-block;
	margin: 0 15px;
}

.slider #HeroCarousel .item {
	min-height: 577px;
}

@media screen and (max-width: 600px) {
	.slider #HeroCarousel .item {
		min-height: 800px;
	}
}

.leadership #DonateCarousel .carousel-indicators {
	margin-left: 0;
	width: inherit;
	/*     right: 25%;
    left: inherit; */
	right: 0;
	left: 0;
}

.leadership #DonateCarousel .carousel-indicators li {
	width: 21px;
	height: 21px;
}

.leadership #DonateCarousel .carousel-caption {
	top: 25%;
	bottom: unset;
	font-size: 20px;
	line-height: 26px;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
}

.leadership #DonateCarousel .blue-btn {
	margin-top: 30px;
}

@media screen and (max-width: 600px) {
	.leadership .item {
		min-height: 800px;
	}
}

.primary-menu li ul {
	visibility: hidden;
	transition: all .5s;
}

.primary-menu li ul li ul {
	opacity: 0;
	transition: opacity .5s ease-in-out, visibility .5s ease-in-out;
}

.primary-menu li:hover>ul {
	visibility: visible;
	transition-delay: 0s;
	opacity: 1;
}

/* calendar */ 
.mec-search-form .mec-date-search, .mec-search-form .mec-time-picker-search {
    width: 55%;
}
.mec-wrap{
	padding-top: 5%;
}
.mec-month-divider span, .mec-event-list-classic .mec-event-date span, .mec-event-list-classic .mec-event-title a,
.mec-event-list-classic .mec-event-detail{
	font-family: "acumin-pro", sans-serif !important;
}
.single-region .mec-event-list-classic .mec-event-article{
	text-align: center;
}

.single-mec-events .mec-wrap{
	margin-top: 20%;
}

@media only screen and (min-width: 1200px){
	.mec-container {
    	padding: 5% 0 10%;
	}
}
